Subject: bug#5753: something, something, org-mode, shift-select, something

From: Lennart Borgman <[email-masked]>
Date: Tue, 11 Feb 2014 22:01:38 +0100

On Tue, Feb 11, 2014 at 6:12 PM, N. Jackson <[email-masked]> wrote:

> Bastien <[email-masked]> writes:
>
> > [email-masked] (N. Jackson) writes:
> >
>
>> In Emacs 24.3.1 (as, I believe, in Emacs 23), the S-<left> just moves
>  >> the cursor, no selection is highlighted, and the C-x fails to remove
> >> the "a" to the clipboard. This defect is fixed in Emacs 24.3.50.1. :)
>                                          ^^^^^^^^
> > I'll close it when you have a chance to build Emacs from current
> > trunk.
>
> Lennart, I believe you were the original poster? Is the one above the
> bug you intended to report? (I was confused by the discussion of
> org-replace-disputed-keys, which doesn't seem to be a factor here.) And
> if so, do you want to test on 24.3.50, or are you satisfied that the bug
> is fixed?
>

Thanks for notifying me, Jackwon. I believe it was that bug. (And if it was
not it will float up again. ;-) )